fieldset {
	background-color: white;
	border: 1px solid gray;
	padding: 1em 0em;
}

.fh_element{
	font-size: 1em;
	display: block;
	float: left;
	margin-bottom: 0.4em;
	width: 99%;
}
.fh_element .fh_label {
	display: block;
	float: left;
	width: 100%;
	text-align: left;
	padding: 3px;
	font-weight:bold;
}
.fh_input{
	float: left;
	display: block;
    font-size: 16px;
	margin: 0; 
	width:100%;
}
ol.fh_input{
	list-style-position: inside;
}
.fh_element_error {
	border: 1px solid red;
	color: red;	
}
.fh_element .fh_valinta {
	display: block;
    margin-bottom: 4px;	
}
.fh_valinta input{
}
